Details

    • Type: Sub-task
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 3.0.0
    • Fix Version/s: 3.0-M1
    • Component/s: osgi, specs, webservices
    • Security Level: public (Regular issues)
    • Labels:
      None

      Description

      Right now we export the javax.xml.ws packages via system bundle with version 2.2. That's incorrect since Java 6 does not support JAX-WS 2.2 and it conflicts with Geronimo JAX-WS 2.2 spec bundle.

        Attachments

          Activity

            People

            • Assignee:
              rickmcguire Rick McGuire
              Reporter:
              gawor@mcs.anl.gov Jarek Gawor
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: